html, body {
	font: 12px/140% Trebuchet MS;
}
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
}
#logo{
	position: absolute;
	padding: 0;
	height: 168px;
	margin-left: -495px;
	left: 50%;
	width: 560px;
	z-index: 5;
	top: 0px;
}
#logo a{
	display: block;
	margin: 35px 0px 0px 0px;
}
#page{
	position: absolute;
	padding: 0;
	height: auto;
	margin-left: -495px;
	left: 50%;
	width: 990px;
	z-index: 5;
	top: 195px;
	background: transparent;
}

.informacnibloknadpis{
	text-transform: uppercase;
	font: normal bold 13px Trebuchet MS;
	color: White;
}
a.informacniblokodkaz{
	float: left;
	text-decoration: none;
	background-color: #454545;
	color: #f4f4f4;
	width: 241px;
	text-align: center;
	margin: 2px 3px 2px 3px;
	padding: 4px 0px 4px 0px;
}
a.informacniblokodkaz:hover{
	background-color: Black;
	color: White;
}

#kosik{	position: absolute;	padding: 0;	margin-left: 247px;	_margin-left: 247px;	left: 50%;	width: 220px;	z-index: 85;	top: 50px;	color: #550100;	height: 70px;}
#kosik a{	color: #FFB400;}
#kosik a:hover{	color: White;}

a#basket {	width: 62px;	height: 62px;	background: url(../img/basket.gif) no-repeat;	display: block;}
a#basket:hover {	width: 62px;	height: 62px;	background: url(../img/basket.gif) no-repeat 0 -82px;}
div#basketd {	background: url(../img/baskethover.gif) no-repeat;	width: 62px;	height: 62px;	float: left;	margin: 0px 10px 0px 0px;}


#search{	position: absolute;	padding: 0;	margin-left: -465px;	_margin-left: -465px;	left: 50%;	width: 270px;	z-index: 85;	top: 160px;	color: Silver;	height: 50px;}

#uzivatel a{	color: #FFB400;}
#uzivatel a:hover{	color: White;}

#uzivatel{
	position: absolute;
	padding: 0;
	margin-left: 247px;
	_margin-left: 247px;
	left: 50%;
	width: 245px;
	z-index: 85;
	top: 14px;
	color: Black;
	height: 130px;
	background-color: #e6e6e6;
	border: 1px solid #d6d6d6;
}
Table.uzivatel{	margin: 0;	padding: 0;}
Table.uzivatel tr{	height: 27px;}

#menu{
	position: absolute;
	margin-left: -332px;
	_margin-left: -332px;
	left: 50%;
	top: 7px;
	padding: 0;
	z-index: 80;
	width: 700px;
	text-align: left;
}
#menu ul{	margin: 0px 0px 0px 0px;	padding: 0;}
#menu li {	margin: 0 4px 0px 4px;	padding: 0;	list-style: none;	display: inline;color: #e3cb85;}
#menu li a {
	margin: 1px 0;
	padding: 3px 0px 0px 0px;
	font-size: 12px;
	color: #969696;
	text-decoration: none;
	font-weight: normal; 
}
#menu li a:hover {
	color: Black;
	text-decoration: underline;
}

#menu li a.zakon {
	margin: 1px 0;
	padding: 3px 3px 3px 3px;
	font-size: 12px;
	color: White;
	text-decoration: none;
	font-weight: normal;
	background-color: #17760d;
	border: 1px solid #17760d;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#menu li a.zakon:hover {
	color: Yellow;
	text-decoration: underline;
}

#topmenu{color: #CF7332;	position: absolute;	margin-left: -500px;	_margin-left: -500px;	left: 50%;	top: 55px;	padding: 0;	z-index: 80;	width: 1000px;	background: url(../img/menu.gif) no-repeat top;	text-align: right;}
#topmenu ul{	margin: 5px 40px 0px 0px;	padding: 0;}
#topmenu li {	margin: 0;	padding: 0;	list-style: none;	width: 185px;	_width: 170px;	_height: 32px;	min-height: 32px;	display: inline;}
#topmenu li a {	_height: 28px;	min-height: 28px;	margin: 1px 0;	padding: 3px 0 0 15px;	font-size: 12px;	color: #CF7332;	text-decoration: none;}
#topmenu li a:hover {	text-decoration: underline;}


#drobeckova{
	height: 24px;
}

#blok {
	float: right;
	width: 725px;
	height: auto;
	color: Black;
	margin-right: 17px;

}

#blok ul{
	margin: 5px 0px 10px 17px;
	list-style: circle outside none;
}
#blok li{
	list-style: circle inside none;
}

#rychla_navigace{
	height: 20px;color: #e9d6a0;
	margin-top: 2px;
}
#rychla_navigace a{
	color: Gray;
	text-decoration: none;
}
#rychla_navigace a:hover{
	color: #a40001;
	text-decoration: underline;
}

#leva{
	width: 200px;
	height: auto;
	float: left;
	margin: 5px 5px 5px 0px;
	_margin-left: 8px;
	color: #AF5500;

}
#levacontent{	padding: 10px 10px 25px 15px;	background: transparent url(../img/lsubmenu.gif) no-repeat top;}
#levacontent h2{	margin: 6px 0px 5px 0px;	text-align: center;}
#leva a{	color: #FBA229;	text-decoration: underline;}
#leva a:hover{	color: #FBA229;	text-decoration: none;}

#submenu{	width: 195px;}

#submenu ul{	padding: 0px;	margin: 8px 0px 100px 0px;	font: 12px Trebuchet MS;}
#submenu li {		margin: 1px 0px 0px 0px;
	padding: 0;
	list-style: none;
	width: 230px;
	min-height: 20px;
	background: #717171 url(../img/submenua-x.gif) no-repeat left;
	font: 12px Trebuchet MS;
	border: 1px solid #515151;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#submenu li:hover {margin: 1px 0px 0px 0px;
	padding: 0;
	list-style: none;
	width: 230px;
	min-height: 20px;
	background: #730c0c url(../img/submenua-x.gif) no-repeat left;
	font: 12px Trebuchet MS;
	border: 1px solid #515151;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#submenu li.aktivni {
	background: #550001 url(../img/submenua-x.gif) no-repeat left;
}
#submenu li.zarazene {
	background: #797979 url(../img/submenua-x.gif) no-repeat left;
	margin-left: 10px;
	width: 220px;
}
#submenu li.zarazene:hover {
	background: #8a0001 url(../img/submenua-x.gif) no-repeat left;
	margin-left: 10px;
	width: 220px;
}
#submenu li.zarazeneaktivni {
	background: #6b0001 url(../img/submenua-x.gif) no-repeat left;
	margin-left: 10px;
	width: 220px;
}
#submenu li a {display: block;	width: 198px;	margin: 0px 2px 0px 28px;	padding: 1px 0px 0px 0px;	color: #f4ecc9;	text-decoration: none;}
#submenu li a:hover {color: White;}
/*------------l menu menu-------------*/



#patka {
	margin: 25px 0px 0px 0px;
	clear: both;
	color: #aeaeae;
	height: 140px;
	border-top: 1px solid #aeaeae;
}
#patkaobsah {	padding-top: 3px;	text-align: center;	margin : 5px 20px 3px 20px;}
#patkaobsah2 {	padding-top: 3px;	text-align: center;	border-top : 1px solid #aeaeae;	margin : 5px 20px 3px 20px;}
#patka a{	color: #9d9d9d;	text-decoration: none;}
#patka a:hover{
	color: Black;
	text-decoration: underline;
}
#patka1{	text-align: left;	float: left;	width: 250px;}
#patka1 a{	color: #9d9d9d;	text-decoration: none;}
#patka1 a:hover{	color: Black;	text-decoration: underline;}
#patka2{	text-align: center;	float: left;	width: 450px;}
#patka2 a{	color: #9d9d9d;	text-decoration: none;}
#patka2 a:hover{	color: Black;	text-decoration: underline;}
#patka3{	text-align: center;	float: right;	width: 250px;}
#patka3 a{	color: #9d9d9d;	text-decoration: none;}
#patka3 a:hover{	color: Black;	text-decoration: underline;}


#patkapartneri {
	padding: 6px 0px 3px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-top: 1px solid #b6b6b6;
	height: auto;
}
#patkapartneri ul{
	text-align: center;
	margin-top: 15px;
}
#patkapartneri ul li{
	display: inline;
	padding: 10px 10px 10px 10px;
}
#patkapartneri a{
	text-decoration: none;
}


.boxkatalogsekce{
	padding: 0px 0px 6px 0px;
	margin: 25px 0px 15px 0px;
	border-bottom: 2px solid Gray;
}
.boxkatalogsekce ul{	padding: 0px;	margin: 0px;}
.boxkatalogsekce li.katalogfolder{
	padding: 0px 0px 2px 0px;
	margin: 0px 4px 3px 0px;
	height: 28px;
	float: left;
	width: 230px;
	list-style: none inside none;
}

.boxkatalogsekce li.katalogfolderin{	background: transparent url(../img/folder3a.gif) no-repeat left;	padding: 0px 0px 10px 0px;	margin: 3px 0px 6px 0px;	}
.boxkatalogsekce li a{
	padding: 2px 0px 0px 2px; /*display: block;*/
	font: 12px Trebuchet MS;
	text-decoration: none;
	color: Black;
	text-transform: uppercase;
	border-bottom: 1px solid Silver;
	width: 224px;
	display: block;
}
.boxkatalogsekce li a:hover{	color: #ac0000;}
.sirkaboxkatalogsekce{	width: 187px;	float: left;	display: block;}


p,ul,li,a,img,h1,h2,h3,h4,h5,table,tr,td,form,input,select{	margin: 0px;	padding: 0px;	border: none;}

.line{background: url(../img/line.gif) no-repeat top;	height: 3px;margin: 3px 0px 3px 0px;clear: both;}

a#katalogodevu  {
	color: White;
	width: 228px;
	border: 2px solid #6a0000;
	padding: 4px 0px 4px 0px;
	background: #880000;
	font: bold 13px Trebuchet MS;
	text-align: center;
	display: block;
	text-decoration: none;
}
a#katalogodevu:hover  {
	border: 2px solid #049b00;
	background: #0aba06;
	color: White;
}


div#topsearch{
	position: absolute;
	padding: 0;
	height: 32px;
	margin-left: -230px;
	left: 50%;
	position: absolute;
	width: 402px;
	z-index: 101;
	top: 71px;
	background: transparent url(../img/search.gif) no-repeat top;
}
#topsearchhead{	margin: 0px 0px 0px 0px;}
#topsearch h2{	margin: 17px 0px 0px 65px;	color: #e60000;	font: bold 20px Trebuchet MS;}
#topsearchcoimg{	background: transparent url(../img/formco.png) no-repeat top;	height: 36px;	width: 70px;	float: left;	margin: 0px 0px 0px 50px;}
#topsearchkdeimg{	background: transparent url(../img/formkde.png) no-repeat top;	height: 37px;	width: 96px;	float: left;	margin: 0px 0px 0px 50px;}
#topsearchinspco{	height: 26px;	width: 190px;	float: left;	margin: 3px 0px 0px 20px;	font: normal 16px Trebuchet MS;	color: Gray;	padding: 3px 5px 3px 5px;	border: 1px solid Gray;		-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;	}
#topsearchinspco2{
	height: 26px;
	width: 287px;
	_width: 285px;
	float: left;
	margin: 0px 0px 0px 5px;
	font: normal 16px Calibri;
	color: Gray;
	padding: 3px 0px 3px 0px;
	background: transparent;
}
#topsearchinspkde{	height: 26px;	width: 190px;	float: left;	margin: 3px 0px 0px 20px;	font: normal 16px Trebuchet MS;	color: Gray;	padding: 3px 5px 3px 5px;	border: 1px solid Gray;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;	}
#topsearchsubmit{	height: 30px;	width: 104px;	float: left;	margin: 8px 0px 0px 2px;}
.topsearchkdehledat{	width: 90px;	float: left;	padding: 5px 0px 4px 0px;	margin: 9px 5px 4px 5px;	background-color: White;	color: Gray;	text-align: left;	font: bold 16px Calibri;}
.topsearchvyhledat{
	width: 105px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 1px 0px 1px 4px;
	background-color: White;
	color: Gray;
	text-align: center;
	height: 30px;
	background: transparent url(../img/inputvyhledat.gif) no-repeat top;
	cursor: pointer;
	text-indent: -9999px;
}
.topsearchvyhledat:hover{
	background: transparent url(../img/inputvyhledathover.gif) no-repeat top;
}


